Loading...
Searching...
No Matches
TAccPixWeighted< uchar4 > Struct Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | type = double4

## Detailed Description

Definition at line 329 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

using TAccPixWeighted< uchar4 >::type = double4

Definition at line 329 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp